@import url('https://fonts.googleapis.com/css?family=Lobster|Righteous&amp;display=swap');
body {
	margin: 0;
	padding: 0;
	font-family: Roboto, Georgia, sans-serif;
	font-size: 13px;
	line-height: 1.7em;
	background-image: url(../bg-min.jpg);
	background-size: cover;
}

a,
a:link,
a:visited {
	color: #2fe810;
	font-weight: normal;
	font-size: 1.05rem;
	font-weight: bold;
	text-decoration: none;
	
}
h1{font-size: 25px; margin-top:35px;color: rgba(255,255,255,1.00);}
h2{font-size: 22px;color: rgba(255,255,255,1.00);}
h3{font-size: 19px;}
h4{font-size: 20px;}

	
	
a:hover {
	text-decoration: none;
}

p {
	margin: 0 0 40px 0;
	padding: 0;
	line-height:20px;
	font-size:17px;
	text-align:justify;
	color: #ffffff;
}

select,textarea {
	width: 130px;
	height: 20px;
	font-weight: 700;
	padding: 6px 10px;
	line-height: 20px;
	border: 1px solid #0F0F0F;
	border-radius: 4px;
}

table {
	width: 286px;
	border-bottom: 1px solid #fff;
	
}

table td.lastest {
	color: #e3b003;
}

th,
td {
	text-align: left;
	padding: 5px;
	border-bottom: 1px solid #042f46;
	color: #a3d7e9;
}

.cleaner {
	clear: both
}

#wrapper {
	width: 920px;
	margin: 0 auto;
	padding: 0 5px;
}

#menu {
	float: right;
	width: 920px;
	height: 102px;
	background: url(../bg-menu.png);
}

#menu ul {
	width: 749px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	height: 50px;
}

#menu ul li {
	float: left;
	display: block;
	width: 145px;
	height: 90px;
	padding: 0;
	margin: 0;
	display: inline;
	background: url(../list-menu.png) left right top no-repeat;
}

#menu ul .livechat {
	background: none;
}

#menu ul .livechat a {
	margin: 0;
}

#menu ul .livechat img {
	margin: 8px 0 0 20px;
	height: 35px;
	width: 110px;
	border-radius: 5px;
	box-shadow: 0 0px 6px 0px #000000;
	-webkit-box-shadow: 0 0px 6px 0px #000000;
	-moz-box-shadow: 0 0px 6px 0px #000000;
}

#menu ul li a {
	display: block;
	margin: 10px 10px 0px 10px;
	font-size: 21px;
	color: #0E12CF;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	outline: none;
	border: none;
	font-family: 'Lobster', cursive;
}

#menu ul li a:hover,
#menu ul .current {
	color: #00a4ff;
	text-shadow: 1px 1px 1px #000;
}

#header {
	clear: both;
	width: 920px;
	text-align: center;
	background: url(../header.html) no-repeat top;
}

#header .login {
	padding: 10px 0;
}

#header .form-group {
	display: inline-block;
	width: auto;
}

#header .btn {
	display: inline-block;
	padding: 15px 50px;
	font-size: 30px;
	line-height: 20px;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid #2fe810;
	border-radius: 4px;
	background: none;
	font-weight: bold;
	margin: 0 30px;
}

#header .btn:hover,
.login:focus {
	background: #00c4ff9e;
}

#header .running-text {
	margin: 10px 0 0 0;
    padding: 7px 5px 5px 5px;
    max-width: 990px;
    background: url(../img/slide-bg.png) center no-repeat;
}

#run-txt p {
	width: 710px;
    float: left;
    font-size: 14px;
    color: #ffe404;
    margin: 5px 20px 10px 32px;
    text-transform: uppercase;
}

#run-txt {
    border-radius: 5px;
    display: block;
    line-height: 20px;
    height: 33px;
    padding: 5px;
    margin-top: -4px;
    color: white;
	margin-left: 78px;
    width: 728px;
    background: url( ../marquee.png) center no-repeat;
    padding-left: 29px;
}

#walk {
    width: 95%;
	margin-left: -20px;
}

#middle {
	clear: both;
	height: 177px;
	padding: 100px 94px ;
	overflow: hidden;
	
}

#middle .slides {
	float: left;
	margin-top: -84px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	height: 364px;
	width: 730px;
}

#middle .slides .slide1 {
	background: url(../slider-min.jpg) no-repeat;
	height: 364px;
	width: 730px;
}

#middle .slides .slide2 {
	background: url(../slider-min.jpg) no-repeat;
	height: 364px;
	width: 730px;
}

#middle .slides .slide3 {
	background: url(../slider-min.jpg) no-repeat;
	height: 364px;
	width: 730px;
}

#middle .slides .slide4 {
	background: url(../slider-min.jpg) no-repeat;
	height: 364px;
	width: 730px;
}

#middle .slides ul {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	
	
}

@-webkit-keyframes anim_slides {
	0% {
		opacity: 0;
	}
	6% {
		opacity: 1;
	}
	24% {
		opacity: 1;
	}
	30% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-moz-keyframes anim_slides {
	0% {
		opacity: 0;
	}
	6% {
		opacity: 1;
	}
	24% {
		opacity: 1;
	}
	30% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

#middle .slides ul li {
	opacity: 0;
	position: absolute;
	top: 0;
	-webkit-animation-name: anim_slides;
	-webkit-animation-duration: 24.0s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: normal;
	-webkit-animation-delay: 0;
	-webkit-animation-play-state: running;
	-webkit-animation-fill-mode: forwards;
	-moz-animation-name: anim_slides;
	-moz-animation-duration: 24.0s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
	-moz-animation-direction: normal;
	-moz-animation-delay: 0;
	-moz-animation-play-state: running;
	-moz-animation-fill-mode: forwards;
}

#middle .slides ul li:nth-child(2),
#middle .slides ul li:nth-child(2) div {
	-webkit-animation-delay: 6.0s;
	-moz-animation-delay: 6.0s;
}

#middle .slides ul li:nth-child(3),
#middle .slides ul li:nth-child(3) div {
	-webkit-animation-delay: 12.0s;
	-moz-animation-delay: 12.0s;
}

#middle .slides ul li:nth-child(4),
#middle .slides ul li:nth-child(4) div {
	-webkit-animation-delay: 18.0s;
	-moz-animation-delay: 18.0s;
}

#middle .slides ul li img {
	display: block;
}

@-webkit-keyframes anim_titles {
	0% {
		left: 100%;
		opacity: 0;
	}
	5% {
		left: 10%;
		opacity: 1;
	}
	20% {
		left: 10%;
		opacity: 1;
	}
	25% {
		left: 100%;
		opacity: 0;
	}
	100% {
		left: 100%;
		opacity: 0;
	}
}

@-moz-keyframes anim_titles {
	0% {
		left: 100%;
		opacity: 0;
	}
	5% {
		left: 10%;
		opacity: 1;
	}
	20% {
		left: 10%;
		opacity: 1;
	}
	25% {
		left: 100%;
		opacity: 0;
	}
	100% {
		left: 100%;
		opacity: 0;
	}
}

#middle .bank {
	width: 100%;
	height: 45px;
}

#contact {
	margin-bottom: 0px;
}

#contact table {
	width: 920px;
	height: 50px;
}

#contact table td {
	border-bottom: none;
	text-align: center;
	border-radius: 5px;
}

#contact table img {
	height: 110px;
	width: 100%;
	vertical-align: middle;
	border-radius: 5px;

}

#main {
	clear: both;
	width: 920px;
	margin: 0;
}

.col_w960 {
	width: 920px;
	margin-bottom: 60px;
	box-shadow: 0 30px 30px 15px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 30px 30px 15px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 30px 30px 15px rgba(0, 0, 0, 0.5);
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.col_allw300 {
	float: left;
	width: 286px;
	margin-right: 31px;
	background: #00223b;
	border-radius: 10px;
	box-shadow: 0 12px 20px 0px #000000;
	-webkit-box-shadow: 0 12px 20px 0px #000000;
	-moz-box-shadow: 0 12px 20px 0px #000000;
}

.col_allw300 img {
	float: left;
	border-radius: 10px;
}

.col_last {
	margin: 0
}

#footer_wrapper {
	margin-top: 30px;
	clear: both;
	width: 100%;
	border-top: 1px solid #fff;
	background: transparent;
}

#footer {
	clear: both;
	width: 920px;
	padding: 0px 14px;
	text-align: center;
	color: #fff;
	margin: 0 auto;
	font-family: Roboto, Georgia, sans-serif;
}

#footer-text {
	color: #96c0df;
	text-align: center;
}

#footer-text p {
	font-size: 14px;
	color: #afafaf;
	height: 100%;
}

#footer-text h1 {
	font-size: 26px;
	height: 100%;
}

#footer-text h2 {
	font-size: 23px;
	height: 100%;
}

#footer-text h3 {
	font-size: 20px;
	height: 100%;
}

#footer-text h4 {
	font-size: 17px;
	height: 100%;
}

#footer a {
	font-weight: normal;
	color: #7ff3f4;
}

li.dropdown {
		display: inline-block;
	}
 
	.dropdown:hover .isi-dropdown {
		display: block;
	}
 
	.isi-dropdown a:hover {
		color: #fff !important;
	}
 
	.isi-dropdown {
		position: absolute;
		display: none;
		z-index: 1;
		background-color: transparent;
	}
 
	.isi-dropdown a {
		color: #0E12CF !important;
	}
 
	.isi-dropdown a:hover {
		color: #fff !important;
	}

#banner a {
	width: 70px;
	height: 140px;
	position: fixed;
	top: 250px;
}